import { AuthGuard } from "@/components/auth-guard";
import { HomePageWrapper } from "@/components/home/home-page-wrapper";

export default function HomePage() {
  return (
    <AuthGuard>
      <HomePageWrapper />
    </AuthGuard>
  );
}
